RubyGems Navigation menu

highline 2.0.0.pre.develop.9

A high-level IO library that provides validation, type conversion, and more for command-line interfaces. HighLine also includes a complete menu system that can crank out anything from simple list selection to complete shells with just minutes of work.

Versionen:

  1. 2.0.3 - October 11, 2019 (212 KB)
  2. 2.0.2 - April 08, 2019 (212 KB)
  3. 2.0.1 - January 23, 2019 (212 KB)
  4. 2.0.0 - June 11, 2018 (211 KB)
  5. 2.0.0.pre.develop.16 - May 13, 2018 (211 KB)
  6. 2.0.0.pre.develop.9 - June 25, 2017 (231 KB)
Zeige alle Versionen (66 total)

Development Abhängigkeiten (1):

Besitzer:

Autoren:

  • James Edward Gray II

SHA 256-Prüfsumme:

9979ec184a77342231b291b62c799cd7afb75445b391f563b1e1fba8a39ad586

Downloads insgesamt 77.546.948

Für diese Version 1.934

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Ruby

Erforderliche Ruby-Version: >= 1.9.3

Required Rubygems Version: > 1.3.1

Links: